@charset "utf-8";

#contents{
	width:880px;
	background:url("../img/bg_contents.gif") repeat-y 0 0;
	}

#contents .mainbanner{
	height:227px;
	background:url("../img/bg_mainbanner.jpg") no-repeat 1px 0;
	}

#contents .mainbanner ul{
	list-style:none;
	padding:22px 0 0 12px;
	}

#contents .mainbanner ul li{
	margin-bottom:3px;
	}

#contents .contents-spacer{
	padding:10px 15px 0 15px;
	}

#contents ol.topicpath{
	font-size:12px;
	list-style:none;
	margin-bottom:10px;
	}

#contents ol.topicpath li{
	display:inline;
	}

#contents .footerlocalnavi{
	font-size:12px;
	border-top:2px solid #F4F4F4;
	padding:10px;
	margin:0 1px;
	}

#contents .footerlocalnavi ul{
	text-align:right;
	list-style:none;
	}

#contents .footerlocalnavi ul.left{
	text-align:left;
	list-style:none;
	}

#contents .footerlocalnavi ul li,
#contents .footerlocalnavi ul.left li{
	display:inline;
	line-height:1.5em;
	padding-right:10px;
	}
